# Manage Groups

You can use Group-level options to view [reports](manage-groups.md#group-reports), [dependencies](manage-groups.md#group-dependencies), and [policies](manage-groups.md#group-policies) across all of the  Organizations in your Group, configure your [Group settings](manage-groups.md#group-settings), and view all the [members](manage-groups.md#group-members) in a Group.

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-04-24 at 15.34.14 (1).png" alt="Group-level options"><figcaption><p>Group-level options</p></figcaption></figure>

</div>

## Group reports

Select **Reports** to view the vulnerability status of the Organizations in your Group in one place as a report:

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-04-24 at 15.31.58.png" alt="Group report filtered to show open issues"><figcaption><p>Group report filtered to show open issues</p></figcaption></figure>

</div>

See [Reporting](../../manage-issues/reporting/) for more details.

## Group dependencies

Select **Dependencies** to view the dependencies and license issues for your Groups:

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-04-26 at 10.27.59.png" alt="View Group dependencies"><figcaption><p>View Group dependencies</p></figcaption></figure>

</div>

See [Dependencies and licenses](../../manage-issues/dependencies-and-licenses/) for more details.

## Group policies

Select **Policies** to view the license and security policies for your Group:

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-04-26 at 10.32.42.png" alt="View Group policies"><figcaption><p>View Group policies</p></figcaption></figure>

</div>

See [Policies](../../manage-issues/policies/) for details.

## Group settings

Select **Settings** to view and manage Group settings.&#x20;

See [Manage settings](../manage-settings/) for details.

## Group members

Select **Members** to view members (users) in the Group.

{% hint style="info" %}
Group members are members who have access to all Organizations in the Group. Members of the Organizations are managed in the Settings of each Organization.
{% endhint %}

See [Manage users in a Group](../manage-users-in-organizations-and-groups/manage-users-in-a-group.md) for details.
